Cómo instalar libcurses-widgets-perl en Debian Unstable (Sid)